
const useDeviceStore = defineStore(
  'device',
  {
    state: () => ({
        getwayList:[],
        deptList:[],
        typeList:[]
    }),
    actions: {
        setGetwayList(list){
            this.getwayList = list;
        },
        setDeptList(list){
            this.deptList = list;
        },
        setTypeList(list){
            this.typeList = list;
        }
    }
  })

export default useDeviceStore
